Difference between revisions of "Talk:SourceShaderEditor/Installation"

From Valve Developer Community
Jump to: navigation, search
(Created page with " === Incompatible with Source SDK Base 2013 (19th September 2015) === The shaders that's included with this seems to be incompatible with the latest SDK. Can anyone confirm th...")
 
m
Line 1: Line 1:
  
 
=== Incompatible with Source SDK Base 2013 (19th September 2015) ===
 
=== Incompatible with Source SDK Base 2013 (19th September 2015) ===
The shaders that's included with this seems to be incompatible with the latest SDK. Can anyone confirm this?
+
Renaming "game_shader_generic_eshader_2013.dll" to "game_shader_dx6.dll" should fix this.
 +
 
 +
<strike>The shaders that's included with this seems to be incompatible with the latest SDK. Can anyone confirm this?
  
 
Specifically I'm talking about
 
Specifically I'm talking about
Line 19: Line 21:
 
* psin_vs20.vcs
 
* psin_vs20.vcs
 
* skymask_ps20.vcs
 
* skymask_ps20.vcs
* skymask_vs20.vcs
+
* skymask_vs20.vcs</strike>

Revision as of 12:12, 1 October 2015

Incompatible with Source SDK Base 2013 (19th September 2015)

Renaming "game_shader_generic_eshader_2013.dll" to "game_shader_dx6.dll" should fix this.

The shaders that's included with this seems to be incompatible with the latest SDK. Can anyone confirm this?

Specifically I'm talking about

  • colorpicker_blend_ps20.vcs
  • colorpicker_blend_vs20.vcs
  • fallback_ps20.vcs
  • fallback_vs20.vcs
  • fbquad_ps20.vcs
  • fbquad_vs20.vcs
  • node_ps20.vcs
  • node_vs20.vcs
  • prev_ps20.vcs
  • prev_vs20.vcs
  • psin_ps20.vcs
  • psin_ps30.vcs
  • psin_vs20.vcs
  • skymask_ps20.vcs
  • skymask_vs20.vcs